## ordered-clojure 1.5.9

=== debian/changelog ===
ordered-clojure (1.5.9-3) unstable; urgency=medium

  * Rebuild using lein.
  * d/tests: use clojure.test to run unit tests.
  * d/control: Standards-Version bump to 4.5.1. No changes required.

 -- Louis-Philippe Véronneau <pollo@debian.org>  Sun, 07 Feb 2021 17:03:23 -0500

ordered-clojure (1.5.9-2) unstable; urgency=medium

  * Source-only upload. No changes.

 -- Louis-Philippe Véronneau <pollo@debian.org>  Sat, 24 Oct 2020 01:35:30 -0400

ordered-clojure (1.5.9-1) unstable; urgency=medium

  * Initial release. (Closes: #964489)

 -- Louis-Philippe Véronneau <pollo@debian.org>  Fri, 28 Aug 2020 17:19:26 -0400
