=== debian/control ===
Source: ordered-clojure
Maintainer: Debian Clojure Maintainers <pkg-clojure-maintainers@lists.alioth.debian.org>
Uploaders: Louis-Philippe Véronneau <pollo@debian.org>
Section: java
Priority: optional
Build-Depends: debhelper-compat (= 13),
               default-jdk,
               javahelper,
               maven-repo-helper,
               libclojure-java,
               libnrepl-clojure <!nocheck>,
               libcomplete-clojure <!nocheck>,
               leiningen
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/clojure-team/ordered-clojure
Vcs-Git: https://salsa.debian.org/clojure-team/ordered-clojure.git
Homepage: https://github.com/clj-commons/ordered
Rules-Requires-Root: no

Package: libordered-clojure
Architecture: all
Depends: ${java:Depends},
         ${misc:Depends},
         libclojure-java
Recommends: ${java:Recommends}
Description: Provides sets and maps that maintain the insertion order of their contents
 This package provides a clojure library for sets and maps that maintain the
 insertion order of their contents.
