=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/ordered-$1\.tar\.gz/ \
  https://github.com/clj-commons/ordered/tags .*/v?(\d\S+)\.tar\.gz
