## ordered-clojure 1.15.12

=== debian/changelog ===
ordered-clojure (1.15.12-1) unstable; urgency=medium

  * Team upload.

  [ Louis-Philippe Véronneau ]
  * d/control: New email for the Clojure Team.

  [ Jérôme Charaoui ]
  * New upstream version 1.15.12
  * d/control: build using headless jre
  * d/control: bump Standards-Version, no changes needed
  * d/gbp.conf: add clojure team defaults
  * d/patches: refresh for new upstream version
  * d/rules: add PROJECT_VERSION
  * d/rules: drop unneeded nrepl build-dep
  * d/rules: honor nocheck build flag
  * d/watch: update to new tag format upstream

 -- Jérôme Charaoui <jerome@riseup.net>  Wed, 02 Apr 2025 18:22:48 -0400
