=== debian/control ===
Source: ordered-clojure
Maintainer: Debian Clojure Maintainers <team+clojure@tracker.debian.org>
Uploaders:
 Louis-Philippe Véronneau <pollo@debian.org>,
Section: java
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 default-jre-headless,
 javahelper,
 leiningen,
 libclojure-java,
 libcomplete-clojure <!nocheck>,
 maven-repo-helper,
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/clojure-team/ordered-clojure
Vcs-Git: https://salsa.debian.org/clojure-team/ordered-clojure.git
Homepage: https://github.com/clj-commons/ordered
Rules-Requires-Root: no

Package: libordered-clojure
Architecture: all
Depends:
 libclojure-java,
 ${java:Depends},
 ${misc:Depends},
Recommends:
 ${java:Recommends},
Description: Provides sets and maps that maintain the insertion order of their contents
 This package provides a clojure library for sets and maps that maintain the
 insertion order of their contents.
