=== debian/rules ===
--- 
+++ 
@@ -5,6 +5,7 @@
 
 export LEIN_HOME=$(CURDIR)/.lein
 export LEIN_OFFLINE=true
+export PROJECT_VERSION=$(DEB_VERSION_UPSTREAM)
 NAME=ordered
 
 %:
@@ -20,7 +21,9 @@
 	cd target && ln -sf $(NAME)-$(DEB_VERSION_UPSTREAM).jar $(NAME).jar
 
 override_dh_auto_test:
+ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
 	lein test
+endif
 
 override_dh_clean:
 	rm -f debian/maven-repo
