=== debian/tests/control ===
Tests: build
Depends:
 clojure,
 @,
Restrictions: superficial

Tests: unittests
Depends:
 clojure,
 @,
