=== debian/watch ===
version=4
opts=\
filenamemangle=s%.*/Release-@ANY_VERSION@%@PACKAGE@-$1.tar.gz%,\
downloadurlmangle=s%(api.github.com/repos/[^/]+/[^/]+)/git/refs/%$1/tarball/refs/%g,\
searchmode=plain \
 https://api.github.com/repos/clj-commons/ordered/git/matching-refs/tags/ \
 https://api.github.com/repos/[^/]+/[^/]+/git/refs/tags/Release-@ANY_VERSION@
